<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<title>ACTIVITY</title>
</head>
<body class="text-center">
	<!-- PROJECTS -->
	<h2 class="pt-5">Projects</h2>
	<div class="container-fluid">
		<div class="row">
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6 text-justify">
			<img class="img-fluid" src="images\projects.png" alt="webprojects">
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6 text-justify">
			<h4 class="text-center">Web API (Ecommerce)</h4>
			<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
			</div>
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		</div>
	</div>
	<!-- REACT FRONTEND ECOMMERCE -->
	<div class="container-fluid pt-5">
		<div class="row">
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6">
			<img class="img-fluid" src="images\frontend01.png" alt="frontend">
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6 text-justify">
			<h4 class="text-center">React Frontend (Ecommerce)</h4>
			<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
			</div>
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		</div>
	</div>
<!-- BOOSTRAP -->
	<div class="container-fluid pt-5">
		<div class="row">
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6">
			<img class="img-fluid" src="images\bootstrap.png" alt="bootstrap">
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6 text-justify">
			<h4 class="text-center">Bootstrap</h4>
			<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
			</div>
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		</div>
	</div>
	
	<!-- NODEJS -->
	<div class="container-fluid pt-5">
		<div class="row">
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6">
			<img class="img-fluid" src="images\nodejs.jpg" alt="nodejs">
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-3"></div>
		<div class="pt-3 pb-3 col-6 text-justify">
			<h4 class="text-center">Node JS Server</h4>
			<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
			</div>
		</div>
		<div class="pt-3 pb-3 col-3"></div>
		</div>
	</div>


<!-- projects -->
	<div class="container-fluid pt-5">
		<h2 class="pt-5">Projects</h2>
		<div class="row">
			<div class="pt-3 pb-3 px-5 col-6 order-2 order-sm-1">
			<h4 class="text-center">Web API (Ecommerce)</h4>
				<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
				</div>	
			</div>
			<div class="pt-3 pb-3 px-5 col-6 order-1 order-sm-1">
				<img class="img-fluid" src="images\projects.png" alt="projects">
			</div>
		</div>
		
		<div class="row">
			<div class="pt-3 pb-3 px-5 col-6">
				<img class="img-fluid" src="images\frontend01.png" alt="projects">
			</div>
			<div class="pt-3 pb-3 px-5 col-6">
			<h4 class="text-center">React Frontend (Ecommerce)</h4>
				<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
				</div>	
			</div>
		</div>
	
	</div>
<!-- other projects -->
<div class="container-fluid pt-5">
	<h2 class="pt-5">Other Projects</h2>
		<div class="row">
			<div class="pt-3 pb-3 col-4">
				<img class="img-fluid" src="images\html5.png" alt="html5">
			</div>
			<div class="pt-3 pb-3 col-4">
				<img class="img-fluid" src="images\bootstrap.png" alt="bootstrap">
			</div>
			<div class="pt-3 pb-3 col-4">
				<img class="img-fluid" src="images\nodejs.jpg" alt="nodejs">
			</div>
			<div class="pt-3 pb-3 col-4 text-justify">
				<h4 class="text-center">HTML 5</h4>
				<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
				</div>
			</div>
			<div class="pt-3 pb-3 col-4 text-justify">
				<h4 class="text-center">Bootstrap</h4>
				<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
				</div>
			</div>
			<div class="pt-3 pb-3 col-4 text-justify">
				<h4 class="text-center">Node JS Server</h4>
				<div>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
				</div>
			</div>
		
		</div>
	</div>



	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>